ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ef38b762-5125-41bf-8127-ca1a9569ff84"
    Код: "000402258"
    UIDСценария: "387a1ac6-5ab2-429f-a3b5-9591f431ba3b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Включение услуг в себестоимость запасов"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Включение услуг в себестоимость запасов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

